import Vue from 'vue'
import App from './App'
//引入vue
import * as filters from './Utils/js/date.js';
import {
	VueJsonp
} from 'vue-jsonp'
Object.keys(filters).forEach(key => {
	Vue.filter(key, filters[key])
})

Vue.config.productionTip = false
Vue.use(VueJsonp);
App.mpType = 'app'

const app = new Vue({
	...App
})
app.$mount()